<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="city">
<item><text>Her native ____ is Tokyo.</text></item>
<item><text>the old walled ____ of Cartagena</text></item>
<item><text>Bonn is Oxford's twin ____.</text></item>
<item><text>the host ____ for the Olympic Games</text></item>
<item><text>the lost ____ of Atlantis</text></item>
</body>
</batch>

